.clearfix,.area,.header,.footer,.area-sub,.area-main{*zoom:1}
.clearfix:after,.area:after,.header:after,.footer:after,.area-sub:after,.area-main:after{display:block;overflow:hidden;clear:both;height:0;visibility:hidden;content:"."}
.clear{clear:both;display:block;height:1px;overflow:hidden}
a{color:#282828}
a:hover{color:#ba2636}
h1,h2,h3,h4,h5,h6,h7{font-weight:normal}
.area{width:960px;margin:0 auto}
.lady_top{background:#fbfbfb;border-bottom:1px #e2e2e2 solid}
.area_top_ad .top_ad_left{width:650px;height:100px;overflow:hidden;float:left;display:inline}
.area_top_ad .top_ad_right{width:300px;height:100px;overflow:hidden;float:right;display:inline}
.mod_top_menu{margin-top:20px}
.mod_top_menu .logo{float:left;display:inline;background:url(http://img1.cache.netease.com/f2e/lady/index2014/images/logo.gif) no-repeat;width:107px;height:24px;line-height:1000px;overflow:hidden}
.mod_top_menu .search-input-area{float:right;display:inline;border:1px #f0f0f0 solid;background:#fff;width:230px;height:28px;display:block;overflow:hidden}
.mod_top_menu .textbox{width:205px;background:#fff;color:#888;float:left;height:28px;line-height:28px;border:0;text-indent:3px}
.mod_top_menu .search_logo{background:url(http://img1.cache.netease.com/f2e/lady/index2014/images/sprite_icon.png?20140403) no-repeat 0 6px;cursor:pointer;height:28px;width:22px;float:left;border:0}
.mod_top_menu .channel_nav{background:#db1011;width:960px;height:40px;overflow:hidden;margin:11px 0 -1px 0}
.mod_top_menu .channel_nav ul{float:left;display:inline;width:1000px}
.mod_top_menu .channel_nav li{float:left}
.mod_top_menu .channel_nav a{float:left;display:inline;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;font-size:16px;padding:0 18px;height:40px;line-height:40px;color:#fff}
.mod_top_menu .channel_nav .m_huawo a{padding:0;float:none}
.mod_top_menu .channel_nav .m_huawo span{float:left;display:inline;height:40px;line-height:40px;padding:0 19px;color:#fff}
.mod_top_menu .channel_nav .m_huawo em{font-family:sans-serif}
.mod_top_menu .channel_nav li.current a,.mod_top_menu .channel_nav li.current span{background:#fff;color:#282828;height:37px;margin-top:3px;text-decoration:none}
.mod_top_menu .channel_nav li.current a.first,.mod_top_menu .channel_nav a.first{background:#282828;color:#fff;height:40px;line-height:40px;margin-top:0}
.lady_calendar{float:right;display:inline;margin-right:10px;width:35px;height:32px;text-align:center;cursor:pointer;position:relative;z-index:2}
.lady_calendar a{text-decoration:none}
.lady_calendar a:hover{background-color:#006d9c}
.lady_calendar .select_date{float:left;height:29px;line-height:29px;overflow:hidden;font-size:14px;color:#fff;text-align:center;*zoom:1;border-bottom:#fff 1px solid}
.lady_calendar .select_date a,.review_calendar .select_date a:hover,.review_calendar .select_date a:visited{color:#fff;text-decoration:none}
.lady_calendar .date_title{height:26px;line-height:26px;overflow:hidden;padding:0 5px 0 6px;*zoom:1;background:#ddd}
.lady_calendar .date_title li{float:left;_display:inline;margin:0 1px 1px 0;width:26px;font-weight:bold}
.lady_calendar .date_title .endweek{color:#ba2636}
.lady_calendar .date_list{padding:0 5px 5px 6px;overflow:hidden;*zoom:1}
.lady_calendar .date_list li{float:left;_display:inline;margin:0 1px 1px 0;width:26px;height:26px;line-height:26px;overflow:hidden;text-align:center;background:#f6f6f6}
.lady_calendar .date_list a{display:block;text-align:center;background:#f6f6f6}
.lady_calendar .date_list a:hover{background:#00a2e5;color:#fff}
.lady_calendar .date_list a.current{background:#00a2e5;color:#fff}
.lady_calendar .date_list li span{display:block;text-align:center;background:#FFF;color:#cdcdcd;cursor:default}
.lady_calendar .calendar_prev,.lady_calendar .calendar_next{float:left;width:36px;height:29px;line-height:29px;overflow:hidden;text-align:center;font-size:22px;font-weight:bold;background-color:#00a2e5}
.lady_calendar .calendar_date{float:left;_display:inline;margin:0 1px;width:126px;background-color:#00a2e5}
.lady_calendar .calendar_prev:hover,.lady_calendar .calendar_next:hover{background-color:#116c99}
.lady_calendar .review_calendar .calendar_ctrl_disabled,.lady_calendar .review_calendar .calendar_ctrl_disabled:hover{background-color:#e6e6e6;cursor:default}
.lady_calendar .calendar_title{display:block;background:url(http://img1.cache.netease.com/f2e/lady/index2014/images/sprite_icon.png?20140403) no-repeat 12px -927px;width:35px;height:32px;line-height:1000px;overflow:hidden}
.lady_calendar .calendar_main{background:#e6e6e6;clear:both;border:1px solid #ccc;width:200px;position:absolute;z-index:2;right:0;top:32px;display:none}
.lady_calendar_on .calendar_main{display:block}
.fix_common_nav{padding-top:45px}
.fix_common_nav .ntes_nav_wrap{height:auto}
.mod_top_tab{height:147px;overflow:hidden;border-bottom:1px #e1e1e1 solid}
.mod_top_tab .panel{display:none}
.mod_top_tab .current{display:block}
.mod_top_tab .p_title,.mod_top_tab .p_photo{float:left;display:inline}
.mod_top_tab .p_title p{margin-top:22px}
.mod_top_tab .p_title h2{margin-top:-10px}
.mod_top_tab .p_title h2 a{font-size:22px;color:#282828;padding-right:15px;margin-left:12px;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;background:url(http://img1.cache.netease.com/f2e/lady/index2014/images/sprite_icon.png?20140403) no-repeat 100% -40px}
.mod_top_tab .p_photos{float:right}
.mod_top_tab .p_photo{float:left;display:inline;width:280px;margin:20px 35px 0 0}
.mod_top_tab .p_photo .photo{float:left;width:108px;height:108px;display:block;overflow:hidden;position:relative}
.mod_top_tab .p_photo .photo .bg{position:absolute;left:0;top:0;width:108px;height:108px;display:block;overflow:hidden;background:url(http://img1.cache.netease.com/f2e/lady/index2014/images/photo_bg.png) no-repeat;_background:0}
.mod_top_tab .p_photo .info{float:left;display:inline;margin:8px 0 0 12px;width:160px}
.mod_top_tab .p_photo .info a{color:#888}
.mod_top_tab .p_photo em{width:45px;height:45px;line-height:1000px;overflow:hidden;display:block;margin-bottom:8px;background:url(http://img1.cache.netease.com/f2e/lady/index2014/images/sprite_icon.png?20140403) no-repeat 0 -109px}
.mod_top_tab .p_photo_2{margin-right:0}
.mod_top_tab .p_photo_2 em{background:url(http://img1.cache.netease.com/f2e/lady/index2014/images/sprite_icon.png?20140403) no-repeat 0 -163px}
.mod_top_tab .p_title_t{margin:45px 0 0 50px}
.mod_top_tab .p_title_t h2 a{margin-left:0}
.mod_top_tab .p_title_t h3{font-family:Arial;font-size:30px;font-weight:bold}
.mod_top_tab .tab_news{float:right;display:inline;margin-top:30px}
.mod_top_tab .tab_news .tab_new_item{float:left;display:inline;width:320px;margin-left:40px;line-height:2.0}
.mod_top_tab .tab_news h2{font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;font-weight:bold;font-size:16px;margin-bottom:8px}
.mod_top_tab .tab_news p.icon_li{background:url(http://img1.cache.netease.com/f2e/lady/index2014/images/gray_li.png) no-repeat 0 11px;padding-left:15px}
.mod_top_tab .tab_news .split{margin:0 8px}
.area_lady_foot{background:#282828;padding:35px 0;line-height:2.0;margin-top:20px}
.area_lady_foot a{color:#888}
.clearfix,.area,.header,.footer,.area-sub,.area-main{*zoom:1}
.clearfix:after,.area:after,.header:after,.footer:after,.area-sub:after,.area-main:after{display:block;overflow:hidden;clear:both;height:0;visibility:hidden;content:"."}
.clear{clear:both;display:block;height:1px;overflow:hidden}
.area{width:960px;margin:0 auto}
.clearfix,.area,.header,.footer,.area-sub,.area-main{*zoom:1}
.clearfix:after,.area:after,.header:after,.footer:after,.area-sub:after,.area-main:after{display:block;overflow:hidden;clear:both;height:0;visibility:hidden;content:"."}
.clear{clear:both;display:block;height:1px;overflow:hidden}
.ad3001{width:300px;height:150px;overflow:hidden}
.ad3002{width:300px;height:250px;overflow:hidden}
.ad960{width:960px;height:100px;overflow:hidden}
.area_focus_ad{width:960px;height:148px;overflow:hidden}
.beauty_title{height:57px;background:#fff;overflow:hidden}
.beauty_title h2{font-family:\534e\6587\4e2d\5b8b,\5fae\8f6f\96c5\9ed1,\5b8b\4f53;font-size:30px;line-height:57px;width:189px;height:57px;text-align:center;background:#fff;float:left;display:inline}
.beauty_title h2 span{border-left:1px #464646 solid;border-right:1px #464646 solid;width:176px;height:57px;display:block}
.beauty_title h2 a{color:#000}
.beauty_title h2 a:hover{color:#ba2636;text-decoration:none}
.beauty_title p{border-bottom:3px #838383 solid;color:#585858;font-family:Georgia;padding-top:10px}
.more{background:url(../images/icon.png?2014519) no-repeat 100% 0;padding-right:25px;height:20px;color:#888}
.right_title h2 span,.right_title h2 a{height:18px;color:#252525;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;font-size:20px;border-left:3px #666 solid;border-right:3px #666 solid;display:inline-block;padding:0 5px;line-height:16px}
.right_title h2 a:hover{color:#ba2636;text-decoration:none}
.li_text li{height:18px;overflow:hidden;margin:15px 0;background:url(../images/li.png) no-repeat 0 5px;padding-left:20px}
.loadnews{height:50px;margin-top:20px}
.loadnews a{width:100%;height:50px;background:#f1f1f1;text-align:center;line-height:50px;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;font-size:18px;float:left;color:#333}
.loadnews a:hover{text-decoration:none;background:#ededed}
.t_two_title{float:left;display:inline;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;margin:-7px 0 0 12px;font-size:24px}
.t_page_nav{float:left;display:inline;margin:9px 0 0 12px;font-family:\5b8b\4f53}
.mod_people{margin-top:10px}
.area_infomation{margin-top:80px}
.area_infomation .col_l{width:620px;float:left;display:inline}
.area_infomation .col_r{width:300px;float:right;display:inline}
.area_infomation .beauty_title{position:relative}
.area_infomation .beauty_title .more{position:absolute;right:0;bottom:0}
.area_infomation .hot_news_tab{background:#f1f1f1;margin-top:48px;height:42px;line-height:42px}
.area_infomation .hot_news_tab li{float:left;display:inline;width:155px;text-align:center}
.area_infomation .hot_news_tab li span{width:154px;height:42px;background:url(../images/split.png) no-repeat 0 15px;display:block;font-size:16px;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif}
.area_infomation .hot_news_tab li .first{background:0}
.area_infomation .hot_news_tab .current{background:#303030;height:48px;margin-top:-6px;line-height:48px;margin-right:-1px;position:relative}
.area_infomation .hot_news_tab .current span{color:#fff}
.area_infomation .hot_news_panels{margin-top:20px}
.area_infomation .hot_news_panels .panel{display:none}
.area_infomation .hot_news_panels .current{display:block}
.area_infomation .hot_news_panels .hot_list_item{border-top:1px #b3b3b3 dotted;padding:30px 0;color:#888}
.area_infomation .hot_news_panels .hot_list_item .photo{float:left;display:inline;margin-right:20px;width:150px;height:110px;display:block;overflow:hidden}
.area_infomation .hot_news_panels .hot_list_item .hot_text{height:92px;overflow:hidden}
.area_infomation .hot_news_panels .hot_list_item .hot_text h2{font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;font-size:18px;font-weight:bold}
.area_infomation .hot_news_panels .hot_list_item .hot_text p{line-height:1.8;margin-top:5px}
.area_infomation .hot_news_panels .hot_list_item .hot_text p a{color:#888}
.area_infomation .hot_news_panels .hot_list_item .hot_text p a:hover{color:#ba2636}
.area_infomation .hot_news_panels .hot_list_item .hot_ft{height:20px;overflow:hidden}
.area_infomation .hot_news_panels .hot_list_item .hot_ft .join_keys{float:left;display:inline}
.area_infomation .hot_news_panels .hot_list_item .hot_ft .join_keys label{background:#4c2957;color:#fff;padding:0 3px;float:left;display:inline;margin-right:5px}
.area_infomation .hot_news_panels .hot_list_item .hot_ft .join_keys a{margin:0 3px;color:#4c2957}
.area_infomation .hot_news_panels .hot_list_item .hot_ft .date{float:right;display:inline}
.area_infomation .hot_news_panels .hot_list_item:first-child{border-top:0}
.beauty_column_focus{width:300px;height:320px;overflow:hidden;position:relative}
.beauty_column_focus .prev,.beauty_column_focus .next{display:none}
.beauty_column_focus .panels{position:relative;width:300px;height:300px;display:block;overflow:hidden}
.beauty_column_focus .panels .current{opacity:1;z-index:1}
.beauty_column_focus .panel{width:300px;height:300px;display:block;overflow:hidden;zoom:1;position:absolute;top:0;left:0;z-index:0;opacity:0;-webkit-transition:opacity 1s ease-in;transition:opacity 1s ease-in}
.beauty_column_focus .mask{background:url(../images/column_bg.png?2014519) no-repeat;_background:0;position:absolute;left:0;top:0;width:300px;height:300px;display:block;overflow:hidden}
.beauty_column_focus .detail{border-top:4px #f00 solid;padding:8px 15px 25px 15px;background:#fff;display:block;width:270px;position:absolute;left:0;bottom:0}
.beauty_column_focus .detail h3{font-weight:bold;margin-bottom:5px}
.beauty_column_focus .detail p a{color:#888}
.beauty_column_focus .ctrls{position:absolute;right:0;bottom:0;z-index:2;padding-left:120px;width:180px;text-align:right;border-top:1px #e0e0e0 solid}
.beauty_column_focus .ctrls span{width:27px;height:28px;display:block;overflow:hidden;line-height:28px;text-align:center;cursor:default;color:#282828;font-weight:bold;font-family:Arial;display:inline-block;background:#fff;margin-top:-16px;position:relative;float:left;display:inline}
.beauty_column_focus .ctrls .current{background:#282828;color:#fff}
.ad_r1{margin-top:30px}
.mod_talent{margin-top:35px}
.mod_talent .huawo_talent li{height:100px;margin:30px 0 0 0}
.mod_talent .huawo_talent li .photo{float:left;display:inline;width:100px;height:100px;display:block;overflow:hidden}
.mod_talent .huawo_talent li .r_text{float:left;display:inline;width:200px;height:82px;margin-top:8px;border-top:1px #e5e5e5 solid;border-bottom:1px #e5e5e5 solid}
.mod_talent .huawo_talent li .info{width:200px;height:72px;background:#fff;margin-left:-12px;padding:11px 0 0 12px;position:relative}
.mod_talent .huawo_talent li h3{font-weight:bold}
.mod_talent .huawo_talent li p{color:#888;margin-top:8px}
.mod_talent .huawo_talent li p a{color:#888}
.ad_r2{margin-top:45px}
.ad_r3{padding-top:15px}
.mod_right_bbs{margin-top:40px}
.mod_right_cm{width:300px}
.mod_right_cm .hd{height:20px;position:relative;border-bottom:1px #cdcccc solid}
.mod_right_cm .hd span{font-size:18px;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;background:#fff;padding-right:5px;position:absolute;left:0;bottom:-6px}
.mod_right_cm .bd{padding-top:15px}
.area_original_planning{margin-top:80px;overflow:hidden}
.area_original_planning .beauty_title{position:relative}
.area_original_planning .beauty_title .more{position:absolute;right:0;bottom:0}
.area_original_planning .items{width:1100px;margin:-1px 0 0 -33px}
.area_original_planning .item{float:left;display:inline;padding:30px 0;border-top:1px #f0f0f0 solid}
.area_original_planning .item .detail{padding:0 43px 0 33px;height:328px;width:269px;overflow:hidden;border-right:1px #f0f0f0 solid}
.area_original_planning .item .photo{position:relative;width:269px;height:212px;display:block;overflow:hidden}
.area_original_planning .item .photo label{position:absolute;left:0;top:20px;background:#f00;color:#fff;font-size:14px;height:20px;float:left;padding:0 10px}
.area_original_planning .item .box{background:url(../images/box.png) no-repeat;width:252px;height:196px;display:block;overflow:hidden;position:absolute;left:8px;top:8px;_background:0}
.area_original_planning .item h3{font-size:18px;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;margin-top:8px}
.area_original_planning .item .li_text{margin-top:25px}
.area_original_planning .loadnews a{margin-top:-1px;position:relative}
.js_new_bt{height:40px;line-height:1000px;overflow:hidden}
.base_bottom{height:1px;overflow:hidden}
.footerbg{height:270px;margin-top:60px;border-top:1px solid #ddd;background:none repeat-x scroll 0 0 #f8f8f8;font-family:\5b8b\4f53}
.footer{margin:0 auto;width:960px}
.footer_channel{width:161px;float:left;padding:30px 0 0 0}
.foot_logo{width:130px;height:79px;overflow:hidden;line-height:1000px;float:left;background:url(../images/foot_logo.png) no-repeat}
.footer_content{float:left}
.other_info{padding:20px 0 20px 25px}
.news_sub{width:180px;height:270px;float:left;border-left:1px solid #ddd}
.other_channels{width:340px;height:270px;float:left;border-left:1px solid #ddd}
.other_info{float:left;height:230px;width:251px;border-left:1px solid #ddd}
.footer_module_content h3{padding:30px 0 10px 30px;color:#808080;font-weight:bold}
.footer_module_content h3 a,.footer_module_content h3 a:visited{color:#808080;font-weight:bold}
.footer_module_content h3 a:hover{color:#ba2636}
.footer_module_content p a,.footer_module_content p a:visited{color:#888;float:left;height:28px;line-height:28px;padding-left:30px;padding-right:30px}
.footer_module_content p a:hover{color:#ba2636}
.passport_entry{float:left;padding:2px 0 0 0}
.passport_entry a{padding:0 3px}
.passport_entry .weibo a,.passport_entry .mail a,.passport_entry .rss a,.passport_entry .weibo a:hover,.passport_entry .mail a:hover,.passport_entry .rss a:hover{display:block;height:33px;width:33px;background-image:url(http://img6.cache.netease.com/cnews/news2012/img/icons-sprites-v3.png);background-repeat:no-repeat;-webkit-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear;-moz-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear;-o-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear;transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear}
.passport_entry .weibo a{background-position:0 0}
.passport_entry .mail a{background-position:-40px 0}
.passport_entry .rss a{background-position:-80px 0}
.passport_entry .weibo a:hover{background-position:0 -35px}
.passport_entry .mail a:hover{background-position:-40px -35px}
.passport_entry .rss a:hover{background-position:-80px -35px}
.footerbg .top_search{display:inline;float:right;margin:21px 0 9px 0}
.top_search .textBox{width:205px;background:none repeat scroll 0 0 #fff;color:#888;float:left;height:28px;line-height:28px;border:0;text-indent:3px}
.search_input_area{width:230px;height:28px;background:#fff;border-color:#e8e8e8;border-left:1px solid #e8e8e8;border-style:solid;border-width:1px}
.search_logo{background:url(http://img6.cache.netease.com/cnews/news2012/img/icons-sprites-v3.png) no-repeat scroll -350px -70px transparent;cursor:pointer;height:28px;width:22px;float:left;border:0}
.mhidden{position:absolute;left:-99999px}
.clearfix,.area,.header,.footer,.area-sub,.area-main{*zoom:1}
.clearfix:after,.area:after,.header:after,.footer:after,.area-sub:after,.area-main:after{display:block;overflow:hidden;clear:both;height:0;visibility:hidden;content:"."}
.clear{clear:both;display:block;height:1px;overflow:hidden}
.ad3001{width:300px;height:150px;overflow:hidden}
.ad3002{width:300px;height:250px;overflow:hidden}
.ad960{width:960px;height:100px;overflow:hidden}
.area_top_news{margin-top:40px}
.area_top_news .col_l{width:630px;float:left;display:inline}
.area_top_news .col_r{width:300px;margin-top:-2px;float:right;display:inline}
.area_top_news .col_r h2{font-weight:bold;font-size:18px;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;margin-top:17px}
.area_top_news .col_r p{color:#888;margin-top:7px}
.area_top_news .col_r p a{color:#888}
.area_top_news .col_r .ad3002{margin-top:34px}
.area_top_news .slide_box{width:620px;height:420px;margin-left:10px;position:relative}
.area_top_news .slide_box .focus_main{width:620px;overflow:hidden}
.area_top_news .slide_box .focus_main .panels{width:5000px;overflow:hidden}
.area_top_news .slide_box .focus_main .panels .current{display:block}
.area_top_news .slide_box .focus_main .panel{width:620px;overflow:hidden;float:left;position:absolute;left:0;top:0;display:none}
.area_top_news .slide_box .focus_main .panel a{width:620px;height:420px;display:block;overflow:hidden}
.area_top_news .slide_box .focus_main .panel .info{padding:24px 0 0 20px;width:600px;height:66px;background:url(../images/opacity60.png) repeat;_background:#000;margin-top:-94px;position:relative}
.area_top_news .slide_box .focus_main .panel .info label{float:left;display:inline;height:19px;padding:0 10px;line-height:19px;background:#f00}
.area_top_news .slide_box .focus_main .panel .info .title{margin:-5px 0 0 10px;float:left;display:inline}
.area_top_news .slide_box .focus_main .panel .info .title h2{font-size:20px;font-weight:bold;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif}
.area_top_news .slide_box .focus_main .panel .info .title p{font-size:14px;line-height:2.0}
.area_top_news .slide_box .focus_main .panel a{color:#fff}
.area_top_news .slide_box .prev,.area_top_news .slide_box .next{width:64px;height:64px;display:block;overflow:hidden;line-height:64px;position:absolute;top:168px;z-index:2;text-align:center;font-family:SimHei,SimSum,Arial;font-size:40px;background:#000;border:1px #000 solid;color:#fff;opacity:.8;filter:alpha(opacity=80)}
.area_top_news .slide_box .prev span,.area_top_news .slide_box .next span{margin:0 3px}
.area_top_news .slide_box .prev:hover,.area_top_news .slide_box .next:hover{opacity:1;filter:alpha(opacity=80);text-decoration:none}
.area_top_news .slide_box .prev{left:-10px}
.area_top_news .slide_box .next{right:-10px}
.area_top_news .slide_box .scroll_page{color:#fff;font-size:20px;font-family:Arial;position:absolute;right:20px;bottom:20px;z-index:2}
.area_focus_ad{margin-top:47px}
.area_beauty_awards{margin-top:41px}
.area_beauty_awards .col_l{float:left;display:inline;width:639px;height:597px;border:1px #e6e6e6 solid;border-right:0;margin-top:50px}
.area_beauty_awards .col_r{float:right;display:inline;width:299px;height:597px;border:1px #e6e6e6 solid;border-left:0;margin-top:50px}
.area_beauty_awards .mod_new_product .hd h3{margin:-30px 0 0 233px;font-size:22px;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;float:left;display:inline;background:#fff;padding:0 15px;position:relative}
.area_beauty_awards .mod_new_product .hd h3 a{float:left;display:inline;padding-right:25px;background:url(../images/icon.png?2014519) no-repeat 100% 23px}
.area_beauty_awards .mod_new_product .hd h3 img{float:left;display:inline}
.area_beauty_awards .mod_new_product .hd h3 span{margin:13px 0 0 10px;float:left;display:inline}
.area_beauty_awards .scroll_product .prev,.area_beauty_awards .scroll_product .next{font-size:40px;font-family:SimHei,SimSum,Arial;color:#8d8d8d;width:30px;height:80px;overflow:hidden;line-height:1000px;float:left;display:inline;margin-top:30px}
.area_beauty_awards .scroll_product .prev:hover,.area_beauty_awards .scroll_product .next:hover{text-decoration:none}
.area_beauty_awards .scroll_product .prev{border-right:1px #8d8d8d solid;margin-left:16px;background:url(../images/icon.png?2014519) no-repeat 0 -69px}
.area_beauty_awards .scroll_product .next{border-left:1px #8d8d8d solid;margin-left:20px;background:url(../images/icon.png?2014519) no-repeat -62px -69px}
.area_beauty_awards .scroll_product .focus_main{width:497px;height:110px;overflow:hidden;float:left;display:inline;padding-top:30px;margin-left:20px}
.area_beauty_awards .scroll_product .panels{width:50000px}
.area_beauty_awards .scroll_product .panels .panel{width:497px;float:left;display:inline}
.area_beauty_awards .scroll_product .panels li{width:81px;height:80px;float:left;display:inline;border-left:1px #e8e8e8 solid;-webkit-transition:all .2s ease-in 0s;-moz-transition:all .2s ease-in 0s;-o-transition:all .2s ease-in 0s;transition:all .2s ease-in 0s}
.area_beauty_awards .scroll_product .panels li .line{width:1px;height:30px;border-left:1px #f00 solid;float:left;display:inline;overflow:hidden;margin-left:42px;display:none}
.area_beauty_awards .scroll_product .panels li a{width:77px;height:75px;display:block;overflow:hidden;border:2px #fff solid}
.area_beauty_awards .scroll_product .panels li a img{width:77px;height:75px}
.area_beauty_awards .scroll_product .panels li.on{width:86px;height:84px}
.area_beauty_awards .scroll_product .panels li.on a{border:2px #f00 solid;width:82px;height:80px}
.area_beauty_awards .scroll_product .panels li.on a img{width:82px;height:80px}
.area_beauty_awards .scroll_product .panels li.on .line{display:block;_display:none}
.area_beauty_awards .scroll_product .panels li:first-child{border-left:0}
.area_beauty_awards .product_detail{background:#fbfbfb;padding-top:40px;height:400px}
.area_beauty_awards .product_detail .panel{display:none}
.area_beauty_awards .product_detail .on{display:block}
.area_beauty_awards .product_detail .product_title{text-align:center;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;font-size:24px;color:#333}
.area_beauty_awards .product_detail .product_title strong{margin-right:5px}
.area_beauty_awards .product_detail .product_talent{padding:0 40px;margin-top:35px}
.area_beauty_awards .product_detail .product_talent .photo{float:left;display:inline;width:120px;height:120px;display:block;overflow:hidden;position:relative}
.area_beauty_awards .product_detail .product_talent .photo a{width:120px;height:120px;display:block;overflow:hidden}
.area_beauty_awards .product_detail .product_talent .photo .bg{background:url(../images/photo.png?2014519) no-repeat;_background:0;width:120px;height:120px;display:block;overflow:hidden;position:absolute;left:0;top:0;_position:static}
.area_beauty_awards .product_detail .product_talent .info{float:right;display:inline;width:415px;margin-top:15px}
.area_beauty_awards .product_detail .product_talent .info .talent_name div{float:left;display:inline;background:#666;color:#fff;padding:0 5px;font-size:14px}
.area_beauty_awards .product_detail .product_talent .info .talent_name span{font-weight:bold}
.area_beauty_awards .product_detail .product_talent .info p{line-height:1.8;margin-top:10px}
.area_beauty_awards .product_detail .product_use{width:536px;height:134px;overflow:hidden;margin:30px 0 0 50px}
.area_beauty_awards .product_detail .product_use a{width:536px;height:134px;overflow:hidden;display:block}
.mod_huawo_rank{padding-right:10px}
.mod_huawo_rank .hd{text-align:center;font-size:24px;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;margin-top:-20px;position:relative}
.mod_huawo_rank .hd a{color:#333;padding:0 10px;background:#fff}
.mod_huawo_rank .hd a:hover{color:#ba2636;text-decoration:none}
.mod_huawo_rank .bd li{padding:5px 0 5px 0;border-bottom:1px #b3b3b3 dotted}
.mod_huawo_rank .bd .photo{width:70px;height:70px;display:block;overflow:hidden;float:left;display:inline}
.mod_huawo_rank .bd .info{float:right;display:inline;width:210px;margin-top:10px}
.mod_huawo_rank .bd .info p{height:30px}
.mod_huawo_rank .bd .info em{width:30px;height:17px;line-height:1000px;overflow:hidden;float:left;display:inline;background:url(../images/icon.png?2014519) no-repeat 0 -48px}
.mod_huawo_rank .bd .info .rank2{background:url(../images/icon.png?2014519) no-repeat -33px -48px}
.mod_huawo_rank .bd .info .rank3{background:url(../images/icon.png?2014519) no-repeat -70px -48px}
.mod_huawo_rank .bd .info h3{font-size:14px}
.mod_huawo_rank .bd .detail{line-height:1.8;margin-top:10px}
.mod_huawo_rank .bd .detail a{color:#ba2636}
.mod_new_trial{margin-top:20px}
.mod_new_trial .hd{text-align:center;height:25px;position:relative}
.mod_new_trial .hd h2{font-size:18px;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif}
.mod_new_trial .hd h2 a{color:#333}
.mod_new_trial .hd h2 a:hover{color:#ba2636;text-decoration:none}
.mod_new_trial .hd .more{position:absolute;right:10px;bottom:0;float:right}
.mod_new_trial .trial_main li{margin-top:15px}
.mod_new_trial .trial_main .photo{float:left;display:inline;margin:0 15px 0 0}
.mod_new_trial .trial_main .info{line-height:1.8;width:190px;float:left;display:inline}
.mod_new_trial .trial_main .info h3{font-weight:bold}
.mod_new_trial .trial_main .info div{margin-top:5px}
.mod_new_trial .trial_main .lady_btn,.mod_new_trial .trial_main .lady_btn:hover{height:20px;color:#FFF;background:#4c2957;padding:0 10px;display:inline-block}
.area_contact_us{margin-top:88px;position:relative;border-top:1px #f0f0f0 solid}
.area_contact_us .a_line{width:134px;height:5px;display:block;overflow:hidden;background:#333;position:absolute;left:410px;top:-1px}
.area_contact_us .col_l{float:left;display:inline;margin:48px 0 0 59px}
.area_contact_us .col_r{float:left;display:inline;width:620px;margin-left:40px}
.area_contact_us .mod_contact{width:155px;height:42px;padding:168px 50px 0 0;border-right:1px #f0f0f0 solid;background:url(../images/contact.png) no-repeat 0 25px;color:#717171;font-size:14px}
.area_contact_us .mod_contact label{color:#b5b5b5}
.area_contact_us .mod_contact_teacher h2,.area_contact_us .mod_contact_institutions h2{font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;font-size:16px;font-weight:bold;text-align:left}
.area_contact_us .mod_contact_teacher{margin-top:25px}
.area_contact_us .mod_contact_institutions{margin-top:20px}
.area_contact_us .mod_contact_institutions ul{margin-top:6px}
.area_contact_us .mod_contact_institutions ul li{float:left;display:inline;margin:2px 25px 2px 0}
.area_contact_us .mod_contact_institutions ul li a{color:#888}
.area_contact_us .contact_teacher{margin-top:10px}
.area_contact_us .contact_teacher .prev,.area_contact_us .contact_teacher .next{color:#464646;font-size:30px;font-family:SimHei,SimSum,Arial;float:left;display:inline;margin-top:23px;width:15px;height:20px;line-height:1000px;overflow:hidden}
.area_contact_us .contact_teacher .prev{background:url(../images/icon.png?2014519) no-repeat 0 -261px}
.area_contact_us .contact_teacher .next{background:url(../images/icon.png?2014519) no-repeat -34px -261px}
.area_contact_us .contact_teacher .prev:hover,.area_contact_us .contact_teacher .next:hover{text-decoration:none}
.area_contact_us .contact_teacher .ctrls{display:none}
.area_contact_us .contact_teacher .focus_main{width:540px;height:85px;overflow:hidden;float:left;display:inline;margin:0 20px}
.area_contact_us .contact_teacher .focus_main .panels{width:5000px;overflow:hidden}
.area_contact_us .contact_teacher .focus_main .panels .current{display:block}
.area_contact_us .contact_teacher .focus_main .panel{width:576px;float:left}
.area_contact_us .contact_teacher .focus_main .panel li{float:left;display:inline;width:60px;height:85px;display:block;overflow:hidden;margin-right:36px;text-align:center}
.area_contact_us .contact_teacher .focus_main .panel li a{width:60px;height:60px;display:block;overflow:hidden}
.area_contact_us .contact_teacher .focus_main .panel li h3{margin-top:5px}
.area_contact_us .contact_teacher .focus_main .panel li h3 a{color:#888}
.area_contact_us .contact_teacher .focus_main .panel li h3 a:hover{color:#ba2636}
.area_ad_foot{margin-top:70px}
